BizTalk 2009

Jul 14, 2010 at 6:24 PM
Edited Jul 14, 2010 at 6:25 PM

The tool does not work with BizTalk 2009 because of the BizTalk database compatibility check.  ParameterHelper.CheckDatabaseCompatibility() needs to be changed to test version "3.8.1.0" instead of "3.6.1.0".  I'm guessing that it would still work with BizTalk 2006/2006 R2 with the new version number in place.

Tom

May 1, 2011 at 2:37 AM

Hi, Tom

        You are awesome. BTW, how do you find the correponding version of each biztalk product?

 

D.